* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dhaw_730__d:after { display: table; content: ''; clear: both; }

.l_694__iy { clear: both; }

.e_589__g { width: 1000px; margin: 0 auto; }


.jgdg_55__h
{
	display: block;
}

.jgdg_55__h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.e_589__g
{
	margin-top: 70px;
}

.ayu_665__bjdjl 
{
	display: table;
	position: relative;
}



.j-494_x
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.j-494_x > a
{
	display: block;
	float: left;
}

.j-494_x > a.cf-646_sj
{
	margin-right: 10px;
}

.j-494_x > a.bna_316-nasdj
{
	margin-right: 10px;
}


.j-494_x > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.j-494_x > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.j-494_x > a.cf-646_sj > div > span
{
	background-image: url(../images/FB.png);
}

.j-494_x > a.bna_316-nasdj > div > span
{
	background-image: url(../images/X.png);
}

.j-494_x > span.xfqoc-167_jc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.inqu_623__jafh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cijle_975__oenph { background-color: #171717; }

.cijle_975__oenph .icqfu_359__enfdt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cijle_975__oenph .w_181__vctuw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cijle_975__oenph .w_181__vctuw > .rjaqg_635__tic
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.w_181__vctuw .sk-788_juieu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cui_450__dk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cui_450__dk > .nisj_299__etd 
{
	float: right;
}


.cui_450__dk > .nisj_299__etd > .a_566__eive
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cui_450__dk > .nisj_299__etd > .a_566__eive.active > .ta_810-zij
{
	visibility: visible;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li
{
	display: block;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a > .fuba-133_jkjh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a > .fuba-133_jkjh > .ffz_990-wwejl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a:hover > .fuba-133_jkjh > .ffz_990-wwejl
{
	 
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a > .fuba-133_jkjh > .ffz_990-wwejl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a > .b_823-m
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a:hover > .b_823-m
{
	text-decoration: underline;
}




.nisj_299__etd > .a_566__eive > .pxnd_135-fzx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nisj_299__etd > .a_566__eive.active > .pxnd_135-fzx
{
	background: #f5f5f5;
}


.nisj_299__etd > .a_566__eive > .pxnd_135-fzx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cui_450__dk .dlenu_791__ne
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cui_450__dk .dlenu_791__ne > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cui_450__dk .a_566__eive.active .dlenu_791__ne > span
{
	color: #171717;
}



.cui_450__dk .onh_187__euj
{
	height: 24px;
	width: 34px;
}

.cui_450__dk .onh_187__euj > .dzwsq_801-udefo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cui_450__dk .a_566__eive.active .onh_187__euj > .dzwsq_801-udefo
{
	border:1px solid #171717;
}

.cui_450__dk .onh_187__euj > .dzwsq_801-udefo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.o_609-fy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.o_609-fy > .thcfb_295-s
{
	display: table;
	margin-top: 70px;
}



.o_609-fy > .thcfb_295-s > *
{
	display: table-cell;
	vertical-align: middle;
}

.o_609-fy > .thcfb_295-s > .otz-413_dehg
{
	width: 440px;
	max-width: 440px;
}

.o_609-fy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.o_609-fy > h1 .hjf_254__jfgg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.o_609-fy > .fdnaf_755-hagra
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.otz-413_dehg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.otz-413_dehg > .tckb_46__phvj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tckb_46__phvj.fa_490-gifkc
{
	margin-right: 100px;
}


.tckb_46__phvj > h3.l_571-brd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tckb_46__phvj.fa_490-gifkc > h3.l_571-brd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.otz-413_dehg > .tckb_46__phvj .gvbh-593_ujzu
{
	
}


.tckb_46__phvj .lmkf-745_ed
{
	display: none;
}


.tckb_46__phvj .gvbh-593_ujzu.ceptt_283__xpygi
{
	margin-top: 20px;
}

.tckb_46__phvj .gvbh-593_ujzu .lfcgi_775-vy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tckb_46__phvj.fa_490-gifkc .gvbh-593_ujzu .lfcgi_775-vy
{
	font-size: 16px;
	font-weight: normal;
}



.tckb_46__phvj .gvbh-593_ujzu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tckb_46__phvj.fa_490-gifkc .gvbh-593_ujzu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tckb_46__phvj .gvbh-593_ujzu .oe-38_jbb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tckb_46__phvj.fa_490-gifkc .gvbh-593_ujzu .oe-38_jbb
{
	max-width: 384px;
	font-size:16px;
}

.tckb_46__phvj .efckj_347__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tckb_46__phvj.fa_490-gifkc .efckj_347__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dcgh-432_ihjwn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dcgh-432_ihjwn > .sigu_210__e
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dcgh-432_ihjwn > .sigu_210__e.ug-174_uf
{
	right: -10px;
	top:-10px;
}

.dcgh-432_ihjwn > .sigu_210__e.ab-770_hjcm
{
	top:0px;
	right: -20px;
}

.dcgh-432_ihjwn > .sigu_210__e > .yic_236__mvx
{
	display: table-cell;
	vertical-align: middle;
}


.dcgh-432_ihjwn > .sigu_210__e .j_626-c
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dcgh-432_ihjwn > .sigu_210__e .fihgd-797_gm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gtbd_869__xhh > .dcgh-432_ihjwn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.o_609-fy > .thcfb_295-s > .hlq-459_wb
{
	width: 280px;
}


.hlq-459_wb > .ifa_912__hi
{
    font-size: 16px;
    line-height: 180%;
}


.hlq-459_wb > .ifa_912__hi > b, .hlq-459_wb > .ifa_912__hi > h2, .hlq-459_wb > .ifa_912__hi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hlq-459_wb > .ifa_912__hi > ol
{
	padding-left: 20px;
}


main
{
	
}


.dpbjb-565_nfwa
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.iz_783-yevr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.iz_783-yevr > li
{
	display: inline-block;
}

.iz_783-yevr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.iz_783-yevr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.iz_783-yevr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.iz_783-yevr > li.active > a
{
	color: #545454;
}




.wbi-271_qto 
{ 
	margin-bottom: 50px; 

}



.wbi-271_qto > .bj_589__qoksh
{
	 padding: 30px;
	overflow: hidden;
}


.wbi-271_qto > .bj_589__qoksh:after { display: table; content: ''; clear: both; }




.wbi-271_qto h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wbi-271_qto h1 .hjf_254__jfgg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wbi-271_qto h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wbi-271_qto h2:first-child
{
	padding-top: 0px;
}

.wbi-271_qto .bj_589__qoksh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wbi-271_qto .bj_589__qoksh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wbi-271_qto h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.wbi-271_qto h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wbi-271_qto h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wbi-271_qto h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bj_589__qoksh ul { margin-top: 12px; }


.bj_589__qoksh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bj_589__qoksh ul.clear > li, .bj_589__qoksh ol.clear > li 
{
	clear: both;
}

.bj_589__qoksh ul.clear > li:after, .bj_589__qoksh ol.clear > li:after { display: block; content: ''; clear: both; }


.bj_589__qoksh ul.icsy-238_gac
{
	margin-top: 0px !important;
}

.bj_589__qoksh ul.icsy-238_gac > li 
{
	margin-left: 0px !important;
}

.bj_589__qoksh ol { margin-left: 20px; margin-top: 12px; }

.bj_589__qoksh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bj_589__qoksh ul.list-recomend
{
	
}

.bj_589__qoksh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bj_589__qoksh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bj_589__qoksh ul.list-recomend > li .dscr_img .date, .bj_589__qoksh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bj_589__qoksh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bj_589__qoksh .g_488-xeweh > .k_885__zye
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bj_589__qoksh .g_488-xeweh > .e_537__b
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.wbi-271_qto > .bj_589__qoksh.dpbjb-565_nfwa.tvc-892_gsfqv 
{
	margin-bottom: 50px;
}


.wbi-271_qto > .bj_589__qoksh.dpbjb-565_nfwa.tvc-892_gsfqv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.tvc-892_gsfqv table.attm_153-pz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tvc-892_gsfqv table.attm_153-pz tfoot td b
{
	text-align: center;
}


.tvc-892_gsfqv table.attm_153-pz td
{
	width: 50%;
}


.wbi-271_qto table { border-collapse: separate; border-spacing: 3px; }

.wbi-271_qto td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wbi-271_qto th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.attm_153-pz
{
	width: 100%;
}

table.attm_153-pz td
{
	padding: 0;
}

table.attm_153-pz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.attm_153-pz a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.k-373_cn
{
	width: 100%;
}


table.k-373_cn th
{
	text-align: left;
	font-weight: bold;
}

table.k-373_cn th.gc_255__oqp
{
	max-width: 200px;
}
table.k-373_cn th.ma-252_ey
{
	max-width: 100px;
}
table.k-373_cn th.ceux-387_akut
{
	
}

table.k-373_cn td
{
	padding: 5px 10px;
}

table.k-373_cn tr.zfu-671_ufr td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.k-373_cn tr.zfu-671_ufr td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.k-373_cn tr.zfu-671_ufr td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.k-373_cn tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.k-373_cn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eft_991__azf.d_550-y
{ 
	margin-bottom: 50px; 

}


.eft_991__azf.d_550-y h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uvzwp_607-ivau
{
	padding: 30px;
}


.eft_991__azf ul
{
	display: block;
}

.eft_991__azf ul.icsy-238_gac > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eft_991__azf ul.icsy-238_gac > li:after
{ display: table; content: ''; clear: both; }



.eft_991__azf ul.icsy-238_gac > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eft_991__azf ul.icsy-238_gac > li:not(:last-child)
{
	padding-top: 30px;
}


.eft_991__azf ul.icsy-238_gac > li:last-child, .eft_991__azf.gwt_973__bg .bj_589__qoksh ul > li:last-child
{
	margin-bottom: 0px;
}


.eft_991__azf ul.icsy-238_gac > li .xguj-313_jbxpv
{
	margin-bottom: 12px;
}

.eft_991__azf ul.icsy-238_gac > li .xguj-313_jbxpv > i
{
	font-size: 18px;
	font-style: italic;
}

.eft_991__azf ul.icsy-238_gac > li .yv-25_fv
{
	float: left;
}


.eft_991__azf ul.icsy-238_gac > li .yv-25_fv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eft_991__azf ul.icsy-238_gac > li .ha_456__j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eft_991__azf ul.icsy-238_gac > li .item_rev
{
	display: none;
}

.eft_991__azf .e_264__kkftk
{
	margin-top: 20px;
	text-align: center;
}



.eft_991__azf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.akr_834__eg.d_550-y
{ 
	margin-bottom: 50px; 

}

.akr_834__eg.d_550-y h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.akr_834__eg.d_550-y ul
{
	display: table;
	width: 100%;
}

.akr_834__eg.d_550-y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.akr_834__eg.gwt_973__bg .bj_589__qoksh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.akr_834__eg ul > li:last-child, .akr_834__eg.gwt_973__bg .bj_589__qoksh ul > li:last-child
{
	margin-bottom: 0px;
}


.akr_834__eg ul > li .ubbrf_80__yrlk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.akr_834__eg ul > li .ikgjd_95-xie
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.akr_834__eg ul > li .ikgjd_95-xie > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.akr_834__eg ul > li .wk_777-w
{
	margin-bottom: 12px;
}

.akr_834__eg ul > li .jb-962_t
{
	color: #777777;
}



.akr_834__eg .afpdh_538__kua
{
	margin-top: 20px;
	text-align: center;
}




.tpjse-712_tie 
{ 
	margin-bottom: 50px;
}

.tpjse-712_tie .rdmj-811_rda:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tpjse-712_tie .rdmj-811_rda 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tpjse-712_tie .rdmj-811_rda img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tpjse-712_tie .sffjp_151-kmxe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ho-998_s
{
	display: block;
	line-height: 130%;

}

.ho-998_s > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ho-998_s > div > dt
{
	display:inline-block;
}

.ho-998_s > div > dd
{
	display:inline;
}

.tpjse-712_tie .jcrc-338_xff
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tpjse-712_tie h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.a_62-t {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.a_62-t > .ru_642-cqpjc
{
	display: table;
	width: 100%;
}


.a_62-t > .ru_642-cqpjc > *
{
	display: table-cell;
	vertical-align: top;
}


.a_62-t .dcgh-432_ihjwn > img
{
	max-width: 400px;
}



.d_760__jovbb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.btudr_429-jrrb
{
	display: block;
	margin-right: 40px;
}


.btudr_429-jrrb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.btudr_429-jrrb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.btudr_429-jrrb li a:hover
{
	text-decoration: underline;
}

.fu_506-nd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fu_506-nd .nthz_67__k
{
	display: block;
	text-decoration: none;
}

.fu_506-nd .nthz_67__k .hjf_254__jfgg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fu_506-nd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fu_506-nd .dld-905_igoef
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.dld-905_igoef a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dld-905_igoef a:hover
{
	text-decoration: underline;
}



.fu_506-nd .yx-256_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.fu_506-nd .kjai-116_jcv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pxzhk-433_fsei
{
	padding: 30px;
    overflow: hidden;
}


.pxzhk-433_fsei > .gke-240_fejwi
{
	float: right;
	width: 50%;
}

.pxzhk-433_fsei > .gke-240_fejwi > .ymdim-219_acmen
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pxzhk-433_fsei > .gke-240_fejwi > .ymdim-219_acmen > .ho-998_s
{
	margin-top: 20px;
}

.pxzhk-433_fsei > .geoub-951_prez
{
	float: left;
	width: 50%;
}

.pxzhk-433_fsei > .geoub-951_prez form
{
	display: block;
	width: 100%;
}

.pxzhk-433_fsei > .geoub-951_prez .nrg_203-bd
{
	margin-top: 20px;
}

.pxzhk-433_fsei > .geoub-951_prez .mbbpa_312__nzfj
{
	display: none;
}


.pxzhk-433_fsei > .geoub-951_prez .nrg_203-bd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pxzhk-433_fsei > .geoub-951_prez .nrg_203-bd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pxzhk-433_fsei > .geoub-951_prez .nrg_203-bd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pxzhk-433_fsei > .geoub-951_prez .nrg_203-bd .f_696__vz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pxzhk-433_fsei > .geoub-951_prez .lbg-907_n
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.e_589__g { width: 100%; }
	
.cijle_975__oenph { text-align: center; }
	
	
	
	
.cijle_975__oenph .w_181__vctuw
	{
		
		
	}

	
	

	
	
	
	.j-494_x
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.j-494_x > a
{
	
}

	
.j-494_x > a.bna_316-nasdj
{
	margin-right: 0px;
}
	
.j-494_x > a > div
{
    width: 24px;
	height: 24px;
}

.j-494_x > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.j-494_x > a.cf-646_sj > div > span
{
	
}

.j-494_x > a.bna_316-nasdj > div > span
{
	
}


.j-494_x > span.xfqoc-167_jc
{
	display: none;
}
	

	
	
	.inqu_623__jafh
	{
		width: auto;
	}
	
	
	.cui_450__dk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cui_450__dk > .nisj_299__etd > .a_566__eive:not(.active)
	{
		position: relative;
	}
	
	
		.cui_450__dk > .nisj_299__etd > .a_566__eive.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nisj_299__etd > .a_566__eive > .pxnd_135-fzx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij
	{
		
		display: none;
	}
	


.cui_450__dk > .nisj_299__etd > .a_566__eive.active > .ta_810-zij
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul
{
	display: block;
	max-height:300px;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li
{
	
}
	
	
.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cui_450__dk > .nisj_299__etd > .a_566__eive > .ta_810-zij > ul > li > a > .b_823-m
{
	font-size: 14px;	
}
	
	
	
.nisj_299__etd > .a_566__eive > .pxnd_135-fzx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nisj_299__etd > .a_566__eive.active > .pxnd_135-fzx > *
{
	font-size: 16px;
}	
		
.nisj_299__etd > .a_566__eive:not(.active) > .pxnd_135-fzx > .dlenu_791__ne
{
	display: none;
}
	
	
	
.cui_450__dk .onh_187__euj
{
	width: 24px;
}

.cui_450__dk .onh_187__euj > .dzwsq_801-udefo
{
	width: 24px;
	height: 24px;
}
	
	
.cui_450__dk .a_566__eive:not(.active) .onh_187__euj > .dzwsq_801-udefo
{
	margin-left: 0px;
}

.cui_450__dk .a_566__eive.active .onh_187__euj > .dzwsq_801-udefo
{
	border:1px solid #171717;
}

.cui_450__dk .onh_187__euj > .dzwsq_801-udefo > img
{
	height: 24px;
}
	

.cijle_975__oenph .w_181__vctuw > .rjaqg_635__tic
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.w_181__vctuw .sk-788_juieu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cui_450__dk.ug-174_uf
	{
		float: none;
	}
	
.cui_450__dk.ug-174_uf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cui_450__dk .xguj-313_jbxpv
	{
		line-height: 18px;
	}
	
	.cui_450__dk .onh_187__euj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cui_450__dk .onh_187__euj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.o_609-fy {
    padding: 30px 20px;
	}
	
	.o_609-fy > .thcfb_295-s
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.o_609-fy > .thcfb_295-s > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.o_609-fy > .thcfb_295-s > .gtbd_869__xhh
	{
		padding-top: 10px
	}
	
	.o_609-fy > .thcfb_295-s > .otz-413_dehg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.otz-413_dehg > .tckb_46__phvj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gtbd_869__xhh > .dcgh-432_ihjwn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.o_609-fy > .thcfb_295-s > .hlq-459_wb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.e_589__g
	{
		margin-top: 30px;
	}
		
	.wbi-271_qto { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wbi-271_qto h2 { padding-bottom:20px; }
	.wbi-271_qto > .bj_589__qoksh
	{
		padding: 20px;
	}

	.wbi-271_qto p + h2 { }
	.wbi-271_qto ul { }
	.wbi-271_qto li { }
	.wbi-271_qto table { width: 100% !important; }
	
	.wbi-271_qto img { max-width: 100% !important; }
	

	.eft_991__azf.d_550-y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eft_991__azf.d_550-y h2
	{
		padding-bottom: 20px;
	}
	
	.eft_991__azf.d_550-y ul
	{
		display: block;
	}
	
	.eft_991__azf.d_550-y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eft_991__azf.d_550-y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eft_991__azf ul.icsy-238_gac > li > .yv-25_fv
	{
		float: none !important;
	}
	
	.eft_991__azf ul.icsy-238_gac > li > .ha_456__j
	{
		padding: 0px;
	}
	
	
		.akr_834__eg.d_550-y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.akr_834__eg.d_550-y h2
	{
		padding-bottom: 20px;
	}
	
	.akr_834__eg.d_550-y ul
	{
		display: block;
	}
	
	.akr_834__eg.d_550-y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.akr_834__eg.d_550-y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.akr_834__eg.d_550-y ul > li .ha_456__j
	{
		padding: 0px;
	}
	
	.uvzwp_607-ivau
	{
		    padding: 20px;
	}
	
	
	.tpjse-712_tie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tpjse-712_tie h2
	{
		padding-bottom: 20px;
		
	}
	
	.tpjse-712_tie .rdmj-811_rda
	{
		padding: 20px;
	}
	
	.tpjse-712_tie .rdmj-811_rda img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tpjse-712_tie .jcrc-338_xff
	{
		padding-left: 0px;
	}
	
	
	
	
	.a_62-t
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.a_62-t > .ru_642-cqpjc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ru_642-cqpjc > .sepjo_39-ddtd
	{
		display: block;
	}
	
	.ru_642-cqpjc > .vkvh-220_ps
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ru_642-cqpjc > .vkvh-220_ps > .dcgh-432_ihjwn
	{
		
	}
	
	
	.tckb_46__phvj.fa_490-gifkc
	{
		margin-right: 0;
	}
	
	
	.tckb_46__phvj.fa_490-gifkc .gvbh-593_ujzu > input
	{
		max-width: none;
	}
	
	.tckb_46__phvj.fa_490-gifkc .efckj_347__i
	{
		max-width: none;
	}
	
	
	.dcgh-432_ihjwn > .sigu_210__e.ab-770_hjcm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fu_506-nd
	{
		text-align: center;
	}
	
	.btudr_429-jrrb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.btudr_429-jrrb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.btudr_429-jrrb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.iz_783-yevr
	{
		margin-left: 20px !important;
		
	}
	
	.iz_783-yevr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wbi-271_qto table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.attm_153-pz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wbi-271_qto > .bj_589__qoksh.ld_718-e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bj_589__qoksh ul.list-recomend > li
{
	display: block;
}
	
.pxzhk-433_fsei > .geoub-951_prez
{
	width: 100%;
	float: none;
}
	
.pxzhk-433_fsei > .gke-240_fejwi
{
	width: 100%;
	float: none;
}

.pxzhk-433_fsei > .gke-240_fejwi > .ymdim-219_acmen
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


